/* 2019/07/16 */
body {
    background: #000;
    color: #888;
    font-size: 13px;
    line-height: 1.5em;
    font-family: Arial,Verdana,Geneva,sans-serif
}

*a {
    color: #fff
}

a:hover,a[href='']:hover,a[href='#']:hover {
    color: inherit;
    color: red
}

a:hover,a:focus {
    color: #fff;
    text-decoration: none
}

.container-fluid {
    padding: 0 150px
}

.inner-container {
    margin-top: 0;
    padding: 0 30px;
    background: #000
}

.page-container {
    margin-top: 0;
    padding: 30px;
    background: #000;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

h1,h2 {
    color: red;
    font-size: 2.7em;
    font-weight: 100;
    margin-bottom: 7px;
    font-family: 'DINCondMediumRegular','bebas_neue_cyrillicregular','BebasNeueTurkishSubset','BebasNeuePolishSubset',sans-serif;
    text-transform: uppercase
}

h2 {
    color: red;
    font-size: 1.8em;
    font-weight: 400;
    margin-bottom: 7px;
    font-family: 'DINCondMediumRegular','bebas_neue_cyrillicregular','BebasNeueTurkishSubset','BebasNeuePolishSubset',sans-serif
}

h3 {
    color: #fff;
    font-size: 1.3em;
    font-weight: 100;
    margin-bottom: 5px;
    font-family: 'DINCondMediumRegular','bebas_neue_cyrillicregular','BebasNeueTurkishSubset','BebasNeuePolishSubset',sans-serif
}

ul.ul_button {
    padding: 0;
    min-height: 45px
}

ul.ul_button li {
    list-style: none;
    padding-right: 5px;
    padding-bottom: 5px
}

ul.ul_button li a {
    text-align: center;
    display: block;
    padding: 7px;
    color: #fff;
    background-image: -ms-linear-gradient(bottom,#0C0C0C 0%,#232323 100%);
    background-image: -moz-linear-gradient(bottom,#0C0C0C 0%,#232323 100%);
    background-image: -o-linear-gradient(bottom,#0C0C0C 0%,#232323 100%);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,#0C0C0C),color-stop(1,#232323));
    background-image: -webkit-linear-gradient(bottom,#0C0C0C 0%,#232323 100%);
    background-image: linear-gradient(to top,#070707 0%,#1f1f1f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#232323',endColorstr='#0c0c0c',GradientType=0);
    border: 1px solid #131313;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    cursor: pointer
}

ul.ul_button li a:hover,ul.ul_button li.on a {
    color: #fff;
    background-image: -ms-linear-gradient(bottom,#b60909 0%,#3a0505 100%);
    background-image: -moz-linear-gradient(bottom,#b60909 0%,#3a0505 100%);
    background-image: -o-linear-gradient(bottom,#b60909 0%,#3a0505 100%);
    background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0,#b60909),color-stop(1,#3a0505));
    background-image: -webkit-linear-gradient(bottom,#b60909 0%,#3a0505 100%);
    background-image: linear-gradient(to top,#b60909 0%,#3a0505 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a0505',endColorstr='#b60909',GradientType=0);
    border-color: #4c0505
}

ul.ul_button a:hover {
    color: #fff
}

ul.ul_button_s {
    padding: 10px 0;
    height: 15px
}

ul.ul_button_s li {
    text-align: center;
    display: inline-block;
    float: left;
    padding: 3px 10px;
    margin-right: 5px;
    list-style: none;
    color: #fff;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    cursor: pointer;
    background: #333
}

ul.ul_button_s li:hover,ul.ul_button_s li.on {
    color: #fff;
    background: red
}

ul.ul_button_c {
    padding: 10px 0;
    height: 15px
}

ul.ul_button_c li {
    width: 100px;
    text-align: center;
    display: inline-block;
    float: left;
    padding: 3px 5px;
    margin-right: 3px;
    margin-bottom: 5px;
    list-style: none;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    background: #333
}

ul.ul_button_c li:hover,ul.ul_button_c li.on {
    color: #fff;
    background: red
}

ul.ul_button_c a:hover {
    color: #fff
}

.pd_listbox {
    padding: 20px 0
}

.pd_listbox .pdbox {
    text-align: center;
    min-height: 330px
}

.pd_listbox .pdbox img {
    margin: 0 auto
}

.pd_listbox .pdbox h3 {
    padding: 0;
    margin: 5px 0
}

.pd_listbox .pdbox a:hover h3 {
    color: red
}

.pd_listbox .pdbox a {
    cursor: pointer
}

.pd_listbox .group {
    border-bottom: 1px solid #282828;
    clear: both
}

.pd_listbox .group:last-child {
    border-bottom: none
}

.pd_listbox h5 {
    font-size: 133%;
    font-weight: 700;
    padding: 20px 0 0 20px
}

.btn_previous,.btn_previous_off {
    position: absolute;
    left: 25px;
    top: 105px
}

.btn_next,.btn_next_off {
    position: absolute;
    right: 25px;
    top: 105px
}

input[type='text'] {
    margin-right: 3px;
    background: #000;
    border: 1px solid #222;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #fff;
    padding: 3px;
    color: #888
}

.form-control {
    height: 30px;
    padding: 4px 8px;
    color: #888;
    background-color: #fff
}

.form-horizontal .control-label {
    padding-top: 4px;
    margin-bottom: 0;
    text-align: left
}

option {
    padding: 10px 8px;
    height: 30px
}

.g_content .awards_main {
    border: none
}

.ol_decimal li {
    list-style: decimal;
    padding-left: -15px;
    line-height: 1.2em;
    margin-bottom: 5px;
    margin-left: 20px;
    background: none
}


.name {
    color: #fff;
    font-size: 140%;
    font-weight: 100;
    margin-right: 20px
}

.lan {
    font-weight: 100
}

.flags {
    margin-right: 5px;
    margin-left: 5px
}

.lang {
    display: inline-block
}

.lang,.name,.lan,.flags {
    float: left
}

.languagebox a {
    color: #fff
}

.tab_box {
    border: 1px solid #131313;
    -webkit-border-bottom-left-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    -moz-border-radius-bottomright: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background: url(../../images/front/newsbg.gif);
    padding: 25px
}

.clear {
    clear: both
}

.border_none {
    border: none
}

.txtcenter {
    text-align: center
}

.last {
    margin-right: 0
}

.w200 {
    width: 200px
}

.w100 {
    width: 100px
}

.highlight {
    color: red
}

.hide {
    display: none
}

.radius4px {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.win {
    position: absolute;
    right: 25px;
    top: 30px;
    color: #fff;
    font-size: 14px
}

.block {
    display: block
}

.line {
    border-bottom: 1px dotted #333;
    margin: 20px 0
}


@media only screen and (max-width: 767px) {
    .container-fluid {
        padding:0 0;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {
    .container-fluid {
        padding:0 25px;
    }
}

.fr {
    float: right
}

.jump_page {
    height: 40px;
    padding: 0;
    margin: 0
}

.jump_page li {
    list-style: none;
    text-align: center;
    line-height: 20px;
    float: left;
    cursor: pointer
}

.jump_page a {
    width: 20px;
    height: 20px;
    color: #fff;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    background: #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #222;
    cursor: pointer;
    display: inline-block;
    margin: 10px 5px 10px 0
}

.jump_page a:hover {
    border: 1px solid #ff2121;
    background: #d70000;
    color: #fff
}

.jump_page .last_li a {
    width: 60px;
    height: 20px;
    color: #fff;
    overflow: hidden;
    text-align: center;
    line-height: 20px;
    background: #333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #222;
    cursor: pointer;
    display: inline-block;
    margin: 10px 5px 10px 0
}

.jump_page .last_li a:hover {
    border: 1px solid #ff2121;
    background: #d70000;
    color: #fff
}

.jump_page li.on a {
    border: 1px solid #ff2121;
    background: #d70000;
    color: #fff
}

@font-face {
    font-family: 'bebas_neue_cyrillicregular';
    src: url(../fonts/bebas_neue_cyrillic-webfont.eot);
    src: url(../fonts/bebas_neue_cyrillic-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/bebas_neue_cyrillic-webfont.woff) format("woff"),url(../fonts/bebas_neue_cyrillic-webfont.ttf) format("truetype"),url(../fonts/bebas_neue_cyrillic-webfont.svg#bebas_neue_cyrillicregular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'bignoodletitlingregular';
    src: url(../fonts/big_noodle_titling-webfont.eot);
    src: url(../fonts/big_noodle_titling-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/big_noodle_titling-webfont.woff) format("woff"),url(../fonts/big_noodle_titling-webfont.ttf) format("truetype"),url(../fonts/big_noodle_titling-webfont.svg#bignoodletitlingregular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'DINCondMediumRegular';
    src: url(../fonts/ff_din_condensed_medium-webfont.eot);
    src: url(../fonts/ff_din_condensed_medium-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/ff_din_condensed_medium-webfont.woff) format("woff"),url(../fonts/ff_din_condensed_medium-webfont.ttf) format("truetype"),url(../fonts/ff_din_condensed_medium-webfont.svg#DINCondMediumRegular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url(../fonts/PTN57F-webfont.eot);
    src: url(../fonts/PTN57F-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/PTN57F-webfont.woff) format("woff"),url(../fonts/PTN57F-webfont.ttf) format("truetype"),url(../fonts/PTN57F-webfont.svg#PTSansNarrowRegular) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'BebasNeueTurkishSubset';
    src: url(../fonts/bebasneue-turkishsubset-webfont.eot);
    src: url(../fonts/bebasneue-turkishsubset-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/bebasneue-turkishsubset-webfont.woff) format("woff"),url(../fonts/bebasneue-turkishsubset-webfont.ttf) format("truetype"),url(../fonts/bebasneue-turkishsubset-webfont.svg#BebasNeueTurkishSubset) format("svg");
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'BebasNeuePolishSubset';
    src: url(../fonts/bebasneue-polishsubset-webfont.eot);
    src: url(../fonts/bebasneue-polishsubset-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/bebasneue-polishsubset-webfont.woff) format("woff"),url(../fonts/bebasneue-polishsubset-webfont.ttf) format("truetype"),url(../fonts/bebasneue-polishsubset-webfont.svg#BebasNeuePolishSubset) format("svg");
    font-weight: 400;
    font-style: normal
}